import React from "react";

import TPanel from "../../components/TPanel/TPanel";
import { $L } from "../../utils/helperMethods";

import Template from "../../components/HomeBanner/Template";
import OnSale from "../../components/OnSale/OnSale";

export default function HomePanel() {
  return (
    <TPanel>
      <Template />

      <OnSale />
    </TPanel>
  );
}
